Cette fois c’est la fin

Nous l’évoquions hier, c’est désormais chose faite. Apple, qui distribue une pré-version de Snow Leopard aux développeurs, annonce qu’il faut posséder un processeur Intel pour l’installer. Si l’on comprend que, pour Apple, le développement du système d’exploitation pour deux types de processeurs soit très complexe, on peut également y voir une manière plus ou moins élégante de pousser les possesseurs de Mac PowerPC vers la sortie en les incitant au renouvellement de leur machine.
 

LAISSER UN COMMENTAIRE

Please enter your comment!
Please enter your name here